AEM Forms 6.5 PDF Gen

tommyk56668182 09-09-2019

Hi,

in the prereq for AEM Forms 6.5 PDF Generator, it says that Acrobat 2017 and Office 2019 is supported. Is it possible to use older versions of Acrobat and Office?

Regards

Tommy

Mark Solution

Are these answers useful?
Help other community members by marking useful answers as accepted.

Accepted Solutions (0)